<?php

namespace Modules\HR\Policies;

use App\Models\User;
use Illuminate\Auth\Access\HandlesAuthorization;

class HrSettingsPolicy
{
    use HandlesAuthorization;

    public function hrSettingView(User $authUser): bool
    {
        return $authUser->can('hr.setting.view');
    }

    public function hrSettingManage(User $authUser): bool
    {
        return $authUser->can('hr.setting.manage');
    }
}
